<ul class="nav" ui-nav>
  <li class="nav-header hidden-folded">
    <small class="text-muted">Main</small>
  </li>
  
  <li>
    <a href="{{route('home')}}" >
      <span class="nav-icon">
        <i class="material-icons">&#xe88a;</i>
      </span>
      <span class="nav-text">Inicio</span>
    </a>
  </li>

  <li class="{{Request::is('admin/crm') ? 'active' : ''}}">
    <a>
      <span class="nav-caret">
        <i class="fa fa-caret-down"></i>
      </span>
      <span class="nav-icon">
        <i class="fa fa-list-alt"></i>
      </span>
      <span class="nav-text">CRM</span>
    </a>
    <ul class="nav-sub">
      <li>
        <a href="{{route('crm.list')}}" >
          <span class="nav-text">Registros</span>
        </a>
      </li>
    </ul>
  </li>

  @if((view()->exists("slider::slider.index")))
  <li class="{{Request::is('admin/slider/*') ? 'active' : ''}}">
    <a>
      <span class="nav-caret">
        <i class="fa fa-caret-down"></i>
      </span>
      <span class="nav-icon">
        <i class="fas fa-images"></i>
      </span>
      <span class="nav-text">Slider</span>
    </a>
    <ul class="nav-sub">
      <li>
        <a href="{{route('sliders.admin.slider.index')}}" >
          <span class="nav-text">Sliders</span>
        </a>
      </li>
    </ul>
  </li>
  @endif

  @if((view()->exists("blog::entry.index")))
  <li class="{{Request::is('admin/blog/*') ? 'active' : ''}}">
    <a>
      <span class="nav-caret">
        <i class="fa fa-caret-down"></i>
      </span>
      <span class="nav-icon">
        <i class="fa fa-bookmark"></i>
      </span>
      <span class="nav-text">Blog</span>
    </a>
    <ul class="nav-sub">
      <li>
        <a href="{{route('blog.admin.entry.index')}}" >
          <span class="nav-text">Entradas</span>
        </a>
      </li>
      <li>
        <a href="{{route('index.comments')}}" >
          <span class="nav-text">Comentarios</span>
        </a>
      </li>
      <li>
        <a href="{{route('blog.admin.category.index')}}" >
          <span class="nav-text">Categorías</span>
        </a>
      </li>
      <li>
        <a href="{{route('blog.admin.tag.index')}}" >
          <span class="nav-text">Tags</span>
        </a>
      </li>
    </ul>
  </li>
  @endif

  @if((view()->exists("slider::slider.index")))
  <li class="{{Request::is('admin/landings/*') || Request::is('admin/landings') ? 'active' : ''}}">
    <a>
      <span class="nav-caret">
        <i class="fa fa-caret-down"></i>
      </span>
      <span class="nav-icon">
        <i class="far fa-newspaper"></i>
      </span>
      <span class="nav-text">Landings</span>
    </a>
    <ul class="nav-sub">
      <li>
        <a href="{{route('landings.admin.landings.index')}}" >
          <span class="nav-text">Landings</span>
        </a>
      </li>
    </ul>
  </li>
  @endif

  @if((view()->exists("product::product.index")))
  <li class="{{Request::is('admin/product/*') ? 'active' : ''}}">
    <a>
      <span class="nav-caret">
        <i class="fa fa-caret-down"></i>
      </span>
      <span class="nav-icon">
        <i class="fa fa-gift"></i>
      </span>
      <span class="nav-text">Productos</span>
    </a>
    <ul class="nav-sub">
      <li>
        <a href="{{route('admin.product.index')}}" >
          <span class="nav-text">Listado</span>
        </a>
      </li>
      <li>
        <a href="{{route('admin.product.category.index')}}" >
          <span class="nav-text">Categorías</span>
        </a>
      </li>
      <li>
        <a href="{{route('admin.product.variable')}}" >
          <span class="nav-text">Configuración productos</span>
        </a>
      </li>
    </ul>
  </li>
  @endif

@if((view()->exists("product_resource::product.index")))
  <li class="{{Request::is('admin/product_resources/*') ? 'active' : ''}}">
    <a>
      <span class="nav-caret">
        <i class="fa fa-caret-down"></i>
      </span>
      <span class="nav-icon">
        <i class="fa fa-info"></i>
      </span>
      <span class="nav-text">Productos con recursos</span>
    </a>
    <ul class="nav-sub">
      <li>
        <a href="{{route('admin.product_resources.products.index')}}">
          <span class="nav-text">Listado</span>
        </a>
      </li>
      <li>
        <a href="{{route('admin.product_resources.category.index')}}">
          <span class="nav-text">Categorías</span>
        </a>
      </li>
      <li>
      <li>
        <a href="{{route('admin.product_resources.extra-fields.index')}}">
          <span class="nav-text">Configuración productos</span>
        </a>
      </li>
    </ul>
  </li>
  @endif   

  @if((view()->exists("shop::product.index")))
  <li class="{{Request::is('admin/shop/*') ? 'active' : ''}}">
    <a>
      <span class="nav-caret">
        <i class="fa fa-caret-down"></i>
      </span>
      <span class="nav-icon">
        <i class="fa fa-shopping-cart "></i>
      </span>
      <span class="nav-text">Tienda</span>
    </a>
    <ul class="nav-sub">
      <li>
        <a href="{{route('admin-shop-client.orders')}}" >
          <span class="nav-text">Pedidos</span>
        </a>
      </li>

      <li>
        <a href="{{route('admin-shop-client.stock')}}" >
          <span class="nav-text">Inventario</span>
        </a>
      </li>
      <li>
        <a href="{{route('admin.shop.product.index')}}" >
          <span class="nav-text">Listado productos</span>
        </a>
      </li>
      <li>
        <a href="{{route('admin.shop.category.index')}}" >
          <span class="nav-text">Categorías</span>
        </a>
      </li>
      <li>
        <a href="{{route('admin.shop.categoriasat.index')}}" >
          <span class="nav-text">Categorías del SAT</span>
        </a>
      </li>
      <li>
        <a href="{{route('admin.shop.shipping.index')}}" >
          <span class="nav-text">Catálogo de envíos</span>
        </a>
      </li>

      <li>
        <a href="{{route('admin.shop.coupon.index')}}" >
          <span class="nav-text">Catálogo de promociones</span>
        </a>
      </li>

      <li>
        <a href="{{route('admin.shop.extra-fields.index')}}" >
          <span class="nav-text">Configuración productos</span>
        </a>
      </li>

      <li>
        <a href="{{route('admin.shop.config_factura')}}" >
          <span class="nav-text">Configuración SAT</span>
        </a>
      </li>

       <li>
        <a href="{{route('admin.shop.variable')}}" >
          <span class="nav-text">Variables info adicional</span>
        </a>
      </li>

    </ul>
  </li>
  @endif 
  <li class="{{Request::is('admin/user/*') || Request::is('admin/user') ? 'active' : ''}}">
    <a>
      <span class="nav-caret">
        <i class="fa fa-caret-down"></i>
      </span>
      <span class="nav-icon">
        <i class="fa fa-cogs"></i>
      </span>
      <span class="nav-text">Admin</span>
    </a>
    <ul class="nav-sub">
      <li>
        <a href="{{route('user.list')}}" >
          <span class="nav-text">Usuarios</span>
        </a>
      </li>
    </ul>
  </li>
</ul>